MediaWiki:Mobile.css: Difference between revisions

From DFI Library
Jump to navigation Jump to search
(Created page with "→‎All CSS here will be loaded for users of the mobile site: →‎CSS for Infobox: .infobox-image { text-align: center; }")
 
No edit summary
 
Line 5: Line 5:
.infobox-image {
.infobox-image {
     text-align: center;
     text-align: center;
}
.infobox-title {
    font-size: 1.5em;
    text-align: center;
    font-weight: 700;
}
}

Latest revision as of 18:32, 27 September 2022

/* All CSS here will be loaded for users of the mobile site */

/* CSS for Infobox */

.infobox-image {
    text-align: center;
}

.infobox-title {
    font-size: 1.5em;
    text-align: center;
    font-weight: 700;
}